/***********  top move  **/
.slide-top {display:none; position:fixed; bottom:10px; right:10px; display:block; background:rgba(0,0,0,0.05); border-radius:50%; color:#666; width:70px; height:70px; line-height:15px; text-align:center; z-index:10; font-size:0.7rem;}
.slide-top:hover {color:#ff3399;}
@media only screen and (max-width: 1280px){
    .slide-top {display: none; position: fixed; bottom:10px; right:10px; display:block; background:rgba(0,0,0,0.05); border-radius:50%; color:#666; width:50px; height:50px; line-height:13px; text-align:center; z-index:9999999; font-size:0.5rem;}
    .slide-top:hover {color:#ff3399;}
    .slide-top i {margin-top:8px !important;}
}




/***********  sitemap  **/
.sitemap {width:100%; margin:30px 0 -30px; position:relative; border-top:1px solid #eceaeb; }
.sitemap .wrap {width:1280px; display:block; margin:auto; position: relative; overflow:hidden; background:url('../img/sitemap_star.png') right 130px no-repeat;}
.sitemap .wrap ul {margin:50px 0 30px 35px;}
.sitemap .wrap ul::after {clear:both; display:block; content:'';}
.sitemap .wrap ul li {float:left; width:224px; margin:0 30px 0 0; border-right:1px dashed #fff; letter-spacing:-1px; font-weight: bold; font-size: 1.4rem;}
.sitemap .wrap ul li i {float: left; margin-right: 5px; margin-top: 6px; font-size:0.9rem;}
.sitemap .wrap ul li:nth-child(6) {margin:0; border-right:0;}
.sitemap .wrap ul li:last-child {margin:0; border-right:0;}

.sitemap .wrap ul ul {margin:10px 0 10px 20px; padding:0; width:calc(100% - 00px); overflow:hidden; position:relative;}
.sitemap .wrap ul ul li {font-family: 'NanumSquareRound'; letter-spacing:0; font-weight: normal; font-size: 0.95rem; width:100%; color:#666;}
.sitemap .wrap ul ul li a {padding:10px; display:inline-block; margin:0 0 0 -10px; color:#333; font-weight:bold;}
.sitemap .wrap ul ul li a:hover {color:#333; font-weight:bold;} 
.sitemap .wrap ul ul li a:before {content:''}

.sitemap .wrap ul ul ul {margin:-5px 0 15px 7px; padding:0; width:calc(100% - 40px); overflow:hidden; position:relative; /*background:#fafafa;*/ border-radius:0;}
.sitemap .wrap ul ul ul li {font-family: 'NanumSquareRound'; letter-spacing:0; font-weight: normal; font-size: 0.85rem; width:100%; color:#666; padding:0; width:100%; border-left: 1px solid #ccc;}
.sitemap .wrap ul ul ul li:last-child {background: url(../img/border_bg.png) 0px center no-repeat; border: 0; /*border: 1px solid transparent; border-image: url('../img/border_bg.png') 1 round*/}
.sitemap .wrap ul ul ul li a {padding:6px 10px 6px 0; display:inline-block; margin:0; color:#999; font-weight:normal;}
.sitemap .wrap ul ul ul li a:hover {color:#333; font-weight:bold;}
.sitemap .wrap ul ul ul li a:before {content: '--'; letter-spacing: -1px; margin-right: 5px; color: #ccc;}

@media only screen and (max-width:1024px){
    .sitemap {display:none;}
}




/***********  footer  **/
.footer {width:100%; margin:30px 0 0 0; position:relative; border-top:1px solid #eceaeb;}
.footer .wrap {width:1280px; display:block; margin:auto; overflow:hidden; padding:30px 0; position:relative;}
.footer .wrap .logo {margin:0 80px 0 0; float:left;}

.footer .wrap .info {width:950px; overflow:hidden; float:left; color:#888;}
.footer .wrap .info .adress {display:block; font-size:0.95rem; margin:10px 0 0 0; }
.footer .wrap .info .adress span {margin-left:27px}
.footer .wrap .info .adress span:first-child {margin-left:0px}
/*.footer .wrap .info .adress .info-01 {margin:0 40px 0 0;}
.footer .wrap .info .adress .info-02 {margin:0 40px 0 0;}
.footer .wrap .info .adress .info-03 {margin:0 40px 0 0;}
.footer .wrap .info .adress .info-04 {margin:0 40px 0 0;}*/
.footer .wrap .info .adress .info-05 {display:block; margin:0; font-family:Verdana; font-size:0.8rem}

.footer .wrap .sns {font-size:1.3rem; width:310px; right:0; position:absolute; text-align:right;}  /* 2019-05-16 수정 : width값 수정*/
.footer .wrap .sns span {display:inline-block; vertical-align:middle;}
.footer .wrap .sns img { width:20px;}
.footer .wrap .sns a {margin:0 0 0 10px; color:#999;}
.footer .wrap .sns a:hover {color:#333;}
.footer .wrap ul {display:block;}
.footer .wrap ul::after {display:block; clear:both; content:'';}
.footer .wrap ul li {float:left; margin:0 30px 0 0; font-weight:bold;}

@media only screen and (max-width:1024px){
    .footer {width:100%; margin:0; background:#161616; position:relative; border-top:1px dotted #222;}
    .footer .wrap {width:100%; display:block; margin:auto; overflow:hidden; padding:30px 0; position:relative; text-align:center;}
    .footer .wrap .logo {margin:20px 0; float:none;  text-align:center; display:inline-block;}
    .footer .wrap .logo img {width:75px}
    .footer .wrap .info {width:100%; color:#ccc;}
    .footer .wrap .info ul li {float:none; display:inline-block; margin:0; padding:0px 2px;}
    .footer .wrap .info ul li a {padding:3px; display:inline-block;}
    .footer .wrap .info .adress {display:inline-block; font-size:0.8rem; margin:20px 0 20px 0; }
    .footer .wrap .info .adress span {margin:0; display:block; padding:2px 2px; word-break:keep-all;}
    .footer .wrap .info .adress .info-01 {padding:2px 4px}
    /* .footer .wrap .info .adress .info-02 {margin:0; display:block; padding:2px}
    .footer .wrap .info .adress .info-03 {margin:0; display:block; padding:2px}
    .footer .wrap .info .adress .info-04 {margin:0; display:block; padding:2px}*/
    .footer .wrap .info .adress .info-05 {display:block; font-family:Verdana; font-size:0.7rem; margin:10px 0 0 0;}
    .footer .wrap .sns {font-size:1rem; width:100%; right:auto; margin:auto; position:relative; text-align:center; display:block;}
    .footer .wrap .sns a {margin:0 5px; color:#fff;}
    .footer .wrap .sns a:hover {color:#333;}
    .footer .wrap ul {display:inline-block; font-size:0.7rem; }
    .footer .wrap ul li {float:left; margin:0 10px 0 0; font-weight:bold;}
    .footer .wrap ul li a {color:#fff;}
}



/***********  main menu  **/
#gnb {display:block; position:relative; text-align:center}

#gnb .topHeader {width:100%;  position:absolute; color:#999; font-size:0.6rem; font-family:Verdana; height:25px; line-height:25px; z-index: 999999999;}
#gnb .topHeader a:after {content:'|'; margin:0 20px; color:#ccc; }
#gnb .topHeader a:first-child:after {content:''; margin:0 10px; color:#ccc; }
#gnb .topHeader a:last-child:after {content:''; margin:0 10px; color:#ccc; }
#gnb .topHeader a:hover {text-decoration: none; color:#333;}

#gnb .topArea {background:url(../img/gnb_bg_top.png); width:100%; padding-top:18px; height:96px; text-align:center;}
#gnb .topArea .logo {width:218px; height:75px; background:url(../img/gnb_logo.png); display:inline-block; font-size:0; text-indent:-9999999; position:absolute; left:calc(50% - 109px); }
#gnb .gnb-line {border-bottom:1px dotted #ccc; padding:0 !important;}
#gnb .nav_wrapper {position:relative; width:100%; transition:all .5s ease-out; background:#2f3b3f; text-align:center; z-index:99999;}
  
.scroll {top:-115px; left:0}
.no-scroll {top:0; left:0; z-index:9999}
  
/**--------------------------- 휴지기 -----------------------------------**/
.break-gnb {position:absolute; position: absolute; z-index: 9999999999; width: 100%; }
#gnb .break-topHeader a {color:rgba(255,255,255,0.6);}
#gnb .break-topHeader a:hover {color:#fff !important;}

.restWrap {display:block; position:relative; height:100%;}
.breakMain-logo,
.breakMain-text {padding-bottom:10px}
.breakMain-logo img {height:60px;}
.breakMain-text img {height:70px;} 
.breakMain-info {position:relative; width:1100px; margin:auto; padding:30px 0; /*background:rgba(0,0,0,0.6);*/ color:#fff; text-align:center; box-sizing:border-box; z-index:99999}
.breakMain-info:before {position:fixed; left:calc(50% - 550px); top:0; bottom:0;  width:1100px; height:100%; background:rgba(0,0,0,0.6); z-index:-1; content:'';}
.breakMain-info h3 {padding-bottom:10px; font-size:36px; line-height:1.2; text-shadow:1px 1px 2px rgba(0,0,0,0.7)}
.breakMain-info h3 span {display:inline-block}
.breakMain-info p,
.breakMain-info table {font-size:16px; line-height:1.5; letter-spacing:-0.3px}
.breakMain-info .sub-text {margin-bottom:10px}
.breakMain-info table {width:650px; margin:0px auto; text-align:left;}
.breakMain-info table th,
.breakMain-info table td {padding:10px; border-top:1px solid rgba(255,255,255,0.1); vertical-align:top;}
.breakMain-info table th {width:170px; border-right:none; font-weight:bolder;}
.breakMain-info table td {border-left:none; color:#fff;}
.breakMain-info table th span {text-decoration:underline;}
.breakMain-info table span.s_txt {display:inline-block; margin-top:4px; font-size:13px;}
.breakMain-info .link_group {padding:10px 0 30px}
.breakMain-info .link_group a {display:inline-block; position:relative; margin:10px 4px 0; padding:15px 30px; font-weight:bold; font-size:16px; word-break:break-word;}
.breakMain-info .link_group a.btn-pink   {background:#ff3399; border:1px solid #ff3399; color:#fff;}
.breakMain-info .link_group a.btn-pink:hover {background:#fff; border:1px solid #ff3399; color:#ff3399; transition:all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s;}
.breakMain-info .link_group a.btn-blue   {background:#2769ba; border:1px solid #2769ba; color:#fff; font-weight:bold; font-size:16px}
.breakMain-info .link_group a.btn-blue:hover {background:#fff; border:1px solid #2769ba; color:#2769ba; transition:all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s;}
.breakMain-info .link_group a.btn-green   {background:#aacd06; border:1px solid #aacd06; color:#fff; font-weight:bold; font-size:16px}
.breakMain-info .link_group a.btn-green:hover {background:#fff; border:1px solid #aacd06; color:#aacd06; transition:all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s;}
.breakMain-info .link_group a.btn-orange   {background:#f6ad54; border:1px solid #f6ad54; color:#fff; font-weight:bold; font-size:16px}
.breakMain-info .link_group a.btn-orange:hover {background:#fff; border:1px solid #f6ad54; color:#f6ad54; transition:all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s;}
.breakMain-info .link_group a.btn-pink em,
.breakMain-info .link_group a.btn-pink:hover em {position:absolute; left:0; right:0; bottom:-24px; color:#ff3399; font-size:14px;}

.breakMain-footer  {position:relative; width:1000px; margin:auto; text-align:center; z-index:999;}
.breakMain-footerM {display:none;}
.breakMain-bg {position:fixed; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.7); z-index:1; top:0;}
.break-video {clip:rect(0, auto, auto, 0); position:fixed; top:0; bottom:0; left:0; right:0; object-fit:cover}

.breakMain-btn01 {border: 1px solid rgba(255,255,255,0.2); color:#fff; text-align:center; width: 450px; position: absolute; z-index: 999; display: inline-block; left: calc(50% - 245px); top: calc(50% + 180px); padding: 10px 20px;}
.breakMain-btn01:hover {border:1px solid #ff3399}
.breakMain-btn01 a {color:#fff; font-size:11px; color:#999; margin:0 5px; vertical-align:middle; line-height: 17px}
.breakMain-btn01 a:hover {text-decoration:underline; color:#fff;}
.breakMain-btn02 {border: 1px solid rgba(255,255,255,0.2); color:#fff; text-align:center; width: 450px; position: absolute; z-index: 999; display: inline-block; left: calc(50% - 245px); top: calc(50% + 230px); padding: 10px 20px;}
.breakMain-btn02:hover {border:1px solid #ff3399}
.breakMain-btn02 a {color:#fff; font-size:11px; color:#999; margin:0 5px; vertical-align:middle; line-height: 17px;}
.breakMain-btn02 a:hover {text-decoration:underline; color:#fff;}
.breakMain-btn03 { color:#fff; text-align:center; width: 455px; position: absolute; z-index: 999; display: inline-block; left: calc(50% - 245px); top: calc(50% + 280px); padding: 10px 20px;}

.breakMain-text #id1{color:#f9a85f;text-align:center;font-size:22px;}
.breakMain-text #id2{color:#ffffff;text-align:center;font-size:22px;}
.breakMain-text #id3{color:#00acdc;text-align:center;font-size:22px;}

@media only screen and (max-width: 760px){
    .break-gnb {position:absolute; position: absolute; z-index: 9999999999; width: 100%; }
    #gnb .break-topHeader a {color:rgba(255,255,255,0.6);}
    #gnb .break-topHeader a:hover {color:#fff !important;}
    
    #gnb .topHeader {width: 100%; position: absolute; color: #999; font-size: 0.6rem; height: 25px; line-height: 25px;}
    #gnb .topHeader a:after {content:'|'; margin:0 10px; color:#ccc; }
    
    .restWrap {padding:10px}
    .breakMain-logo img {width:40px; height:auto}
    .breakMain-text img {width:180px; height:auto}
    .breakMain-info {position:relative; top:auto; left:auto; width:100%; padding:10px; text-align:center; box-sizing:border-box; z-index:99999}
    .breakMain-info h3 {font-size:18px;}
    .breakMain-info p,
    .breakMain-info table {color:#fff; font-size:12px; line-height:1.4;}
    .breakMain-info .sub-text {padding:0px 0px 10px; word-break:keep-all}
    .breakMain-info .sub-text br {display:none}
    .breakMain-info table {clear:both; width:100%; margin:0px; text-align:left}
    .breakMain-info table th,
    .breakMain-info table td {float:left; position:relative; width:100%; box-sizing:border-box}
    .breakMain-info table span.s_txt {font-size:11px}
	.breakMain-info .link_group a {display:inline-block; font-size:14px; margin:10px 2px 0; padding-left:10px; padding-right:10px;} 
    .breakMain-info .link_group a.btn-pink,
    .breakMain-info .link_group a.btn-blue,
    .breakMain-info .link_group a.btn-green,
    .breakMain-info .link_group a.btn-orange {}
    .breakMain-footer  {display:none}
    .breakMain-footerM {display:block; position:relative; width:100%; padding:10px 0; text-align:center; z-index:99}
    .breakMain-footerM img {width:180px;}

    .breakMain-btn01 {border: 1px solid rgba(255,255,255,0.2); color:#fff; text-align:center; width: 230px; position: absolute; z-index: 999; display: inline-block; left: calc(50% - 125px); top: calc(50% + 65px); padding: 5px 10px;}
    .breakMain-btn01:hover {border:1px solid #ff3399}
    .breakMain-btn01 .title {display:none;}
    .breakMain-btn01 a {color:#fff; font-size:11px; color:#999; margin:0 5px; word-break:keep-all;}
    .breakMain-btn01 a:hover {text-decoration:underline; color:#fff;}
    .breakMain-btn02 {border: 1px solid rgba(255,255,255,0.2); color:#fff; text-align:center; width: 230px; position: absolute; z-index: 999; display: inline-block; left: calc(50% - 125px); top: calc(50% + 125px); padding: 5px 10px;}
    .breakMain-btn02:hover {border:1px solid #ff3399}
    .breakMain-btn02 .title {display:none;}
    .breakMain-btn02 a {color:#fff; font-size:11px; color:#999; margin:0 5px; word-break:keep-all;}
    .breakMain-btn02 a:hover {text-decoration:underline; color:#fff;}
    .breakMain-btn03 { color:#fff; text-align:center; width: 295px; position: absolute; z-index: 999; display: inline-block; left: calc(42% - 125px); top: calc(50% + 185px); padding: 5px 10px;}
    
    .breakMain-text #id1{color:#f9a85f;text-align:center;font-size:13px;}
    .breakMain-text #id2{color:#ffffff;text-align:center;font-size:13px;}
    .breakMain-text #id3{color:#00acdc;text-align:center;font-size:13px;}
}
  
@media only screen and (max-width:375px){
	.breakMain-info .link_group a {display:block; margin:10px 2px 0; padding-left:0px; padding-right:0px;}
	.breakMain-info .link_group a.btn-pink em,
	.breakMain-info .link_group a.btn-pink:hover em {font-size:13px;}
}
  
  
/************ gnb new ******************/
.transition-reset {transition:all 0.5s ease 0.01s; -o-transition:all 0.5s ease 0.01s; -ms-transition:all 0.5s ease 0.01s; -moz-transition:all 0.5s ease 0.01s; -webkit-transition:all 0.5s ease 0.01s}

.menu-link {display:none;}

.spinner-master input[type=checkbox] {display:none;}

.menu {display:block; width:100%; min-width:1200px; background:url(/img/gnb_bg_bottom.png);}
.menu .signMenu {overflow:hidden;width:200px;position:fixed;bottom:0;left:0;margin-left:-300px;display:none; -webkit-overflow-scrolling:touch;-webkit-transform: translateZ(0); z-index: 100000;}
.menu .signMenu.open {display:block;margin-left:0;transition: all 0.5s ease 0.1s;}

.menu .depth-1 {display:inline-block; position:relative; padding:0px; margin:0px; list-style:none;}

.menu .depth-1 li {display:inline-block;}
.menu .depth-1 li a {font-family:'PT Sans'; font-size:1.1rem; font-weight:bold; margin:0 16px; padding:24px 40px; text-decoration:none; display:inline-block; cursor:pointer; transform:rotate(-0.001deg); text-shadow:#fff 0px 1px 1px;}
.menu .depth-1 > li > a {height:70px; box-sizing:border-box;}
.menu > .depth-1 > li:hover {background:#333; transition: all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s}
.menu > .depth-1 > li:hover > a {color:#fff ; transition: all 0.5s ease 0.01s; text-shadow:#000 0px 1px 1px;}
.menu > .depth-1 > li:hover > .depth-2 {display:block; top:70px;}
.menu .depth-1 li .depth-2 {position:absolute; top:100%; margin:0 0 0 -15px; width:238px; z-index:-9999999; top:-500px; transition: all 0.2s ease 0.01s; -o-transition: all 0.2s ease 0.01s; -ms-transition: all 0.2s ease 0.01s; -moz-transition: all 0.2s ease 0.01s; -webkit-transition: all 0.2s ease 0.01s}

.menu .depth-1 li:first-child  .depth-2   {width:197px; margin-left:-15px; }
.menu .depth-1 li:nth-child(2) .depth-2   {width:257px;}
.menu .depth-1 li:nth-child(3) .depth-2   {width:259px;}
.menu .depth-1 li:nth-child(4) .depth-2   {width:245px;}
.menu .depth-1 li:last-child   .depth-2   {width:242px; margin-left:-15px}

.menu .depth-1 li .depth-2 .drop-wrap {text-align:center; padding:5px 15px 5px 15px; margin:0 15px 15px 15px; background:rgba(255,255,255,0.99); white-space:nowrap; font-size:13px; /* border-radius:0 0 40px 40px; */ z-index:999; /* box-shadow:inset 0 10px 10px 0 rgba(0,0,0,0.3); */}
.menu .depth-1 li .depth-2 .drop-wrap li {border-bottom:1px dotted #ccc; display:block;}
.menu .depth-1 li .depth-2 .drop-wrap li:last-child {border-bottom:none;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap {margin:5px 0; font-size:1.3rem; transform:rotate(-0.001deg); text-shadow: #fff 0px 1px 1px;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap a {font-family:'NanumSquareRound'; color:#333; font-size:1rem; letter-spacing: 0pfx; font-weight: bold; display:block;text-align: left; padding: 10px 0; margin:0; }
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap a:hover {color:#ff3399; background:none;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap a:before      {content: '\f107'; font-family: 'FontAwesome'; color: #ccc; font-size: 0.8rem; font-weight: bold; position: absolute; right: 0px; top: 13px;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.no-arrow a:before      {content: '';}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.no-arrow a:hover:after {content: '';}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open ul        {display: block; position: relative;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open ul:before {content: '\f106'; font-family: 'FontAwesome'; color: #333; font-size: 0.8rem; font-weight: bold; position: absolute; right: 0px; margin:-30px 0 0 0; background:#fff;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open a       {color:#ff3399 !important; background:none;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open a:hover {color:#fff; background:none;}

.menu .depth-1 .depth-2 > li { position: relative; }

.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 {display:none; position:relative; left:0; top: 0; border-top:1px dotted #ccc;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li {border-bottom:none;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li a {font-family: 'NanumSquareRound'; color:#666 !important; font-size:0.85rem; letter-spacing: -0.5px; font-weight: normal; display:block;text-align: left; padding:8px 10px; margin:0; }
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li a:hover {color:#333 !important;}
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li a:before {content:''; font-family:'FontAwesome'; color:#ccc; font-size:1rem; font-weight:normal; position:absolute; left:0px; top:3px;}*/
.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li a:hover:after {content: ''; font-family: 'FontAwesome'; color: #333; font-size: 0rem; font-weight: bold; position: absolute; right: 0px; top:0; background:none;}

@media all and (max-width: 1024px) {
    #gnb .topArea {background:url(../img/gnb_bg_top.png); width:100%; height:45px; text-align:center;}
    #gnb .topArea .logo {width:104px; height:37px; background:url(../img/gnb_logo_mobile.png); background-size:cover; display:inline-block; font-size:0; text-indent:-9999999; position:absolute; left:calc(50% - 52px); }
    #gnb .topArea .mobile-menu {position:absolute; left:12px; top:25px; width:20px;}
    #gnb .topArea .app-bell {position:absolute; width:20px; font-size:1.5rem; top:20px; left:calc(100% - 32px);}
    #gnb .topArea .app-home {position:absolute; width:27px; font-size:1.5rem; top:25px; right:20px;} /*190902추가*/

    #gnb .over{color:#fff !important; background:url(../img/gnb_mobile_bg.png) right !important; outline:0px solid #333; z-index:99999;}
    #gnb .leftMenu-close {position: absolute; margin:-35px 0 0 167px; color: #fff; /*background: #333;*/ padding: 10px 10px; float: right; /*right: 1055px;*/ font-size: 0.8rem;}
    #gnb .leftMenu-close:hover {color: #ff3399;}
   
    .menu .m-menuHeader {width:129px; position:absolute; font-size:0.7rem; height:30px; line-height:30px; padding:0 10px; background:#eea738; text-align:left; z-index:9999999999; color:#fff; border-right:1px solid #eea738; letter-spacing:0; box-shadow: 10px 0 20px 0px rgba(0,0,0,0.5)}
    .menu .m-menuLanguage {width:190px; background:#222;  color:#fff; font-size:0.7rem; text-align:left; padding:10px 0 10px 10px; /*position:absolute;*/ left:0; display:inline-block; z-index:9999999; /*box-shadow:10px 0 20px 0px rgba(0,0,0,0.5);*/}
    .menu .m-menuLogin {left:0;width:100px; background:#222;  color:#fff; font-size:0.7rem; height:16px; text-align:center; padding:10px 0; position:absolute; bottom:0; margin-left:-300px; display:none; z-index:9999999; transition: all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s}
    .menu .m-menujoin {left:0;width:100px; background:#222;  color:#fff; font-size:0.7rem; height:16px; text-align:center; padding:10px 0; position:absolute; bottom:0; margin-left:-300px; display:none; z-index:9999999;transition: all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s}

    .menu {width:100%; background:url(../img/mobile_star.png) -280px bottom no-repeat, url(../img/mobile_Lmenu_bg-2_200.png) no-repeat; position:fixed; height:calc(100% + 20px); /*overflow:scroll;*/ overflow: hidden; top:0px; z-index:99999999; margin-left:-1500px; transition: all 0.5s ease 0.01s; -o-transition: all 0.5s ease 0.01s; -ms-transition: all 0.5s ease 0.01s; -moz-transition: all 0.5s ease 0.01s; -webkit-transition: all 0.5s ease 0.01s}
    .menu .depth-1 {width:200px; min-width:200px; min-height:340px; letter-spacing:0.5px; margin:0 0 38px 0; padding-top:0px; text-align:left; background:none; left:0; display:inline-block; list-style:none; position:absolute; box-shadow: none; z-index:99999; border:0px; border-radius:0px;}
    .menu .depth-1 li {display:block; font-size:0.75rem; padding:0; color:#fff; border-bottom:1px dotted rgba(255,255,255,0.1);} 
        
    .menu > .depth-1 > li a {font-size: 0.9rem; font-weight: bold; margin: 0 0px; padding: 15px 10px; /*width:180px;*/ color:#fff; line-height:20px; height:20px; color: inherit; text-decoration: none; display: block; cursor: pointer; transform: rotate(-0.001deg);}
    .menu > .depth-1 > li > a {text-shadow:rgba(0,0,0,0.5) 0px 1px 1px; letter-spacing:-0.3px;}
    
    .menu > .depth-1 > li:hover {background:none;}
    .menu > .depth-1 > li > a:after {content:'\f105'; position:absolute; right:15px; font-family:'FontAwesome';}
    .menu > .depth-1 > li:hover > ul{display:block; top:0;}
	.menu > .depth-1 > li > a {height:50px; box-sizing:border-box}
	.menu > .depth-1 > li:hover > .depth-2 {display:block; top:0;}

    .menu .depth-1 li .depth-2 {display:none; position:relative; z-index: 0; top:100%; margin:0; background-color:rgba(0,0,0,0.0); width:100%; border-radius:0 0; overflow:hidden;}
    .menu .depth-1 li .depth-2:after {content:''; position:absolute; width:0; height:0; background:none; bottom:-17px; left:calc(50% - 50px); z-index:9999999;}
    .menu .depth-1 li:last-child .depth-2 {margin-left:0;}

    .menu .depth-1 li i {font-size:0.75rem;}
    .menu .depth-1 li:hover ul {display:none;}
    .menu .depth-1 li.menu-1depth.depth1-open ul {display: block}

    .menu .depth-1 li:first-child  .depth-2   {width:100%; margin-left:0;}
    .menu .depth-1 li:nth-child(2) .depth-2   {width:100%; margin-left:0;}
    .menu .depth-1 li:nth-child(3) .depth-2   {width:100%; margin-left:0;}
    .menu .depth-1 li:nth-child(4) .depth-2   {width:100%; margin-left:0;}
    .menu .depth-1 li:last-child   .depth-2   {width:100%; margin-left:0;}

    .menu .depth-1 li .depth-2 .drop-wrap {text-align:center; padding:5px 15px; margin:0 0 0 0; background:rgba(255,255,255,0.99); white-space:nowrap; border-radius:0 0 0px 0px; z-index:999; /* box-shadow:inset 0 4px 10px 0 rgba(0,0,0,0.3); */ border-right:1px solid #333;}
    .menu .depth-1 li .depth-2 .drop-wrap li {border-bottom:1px dotted #ccc; display:block;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap {margin:5px 0; font-size:1.3rem; transform:rotate(-0.001deg); text-shadow: #fff 0px 1px 1px;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap a {color:#555; font-size:0.85rem; width:100%; letter-spacing: 0px; font-weight:bold; display:block; text-align:left; padding: 5px 0; margin:0;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap a:hover {color:#101010; background:none;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap a:before {content: '\f107'; font-family: 'FontAwesome'; color: #ccc; font-size: 0.8rem; font-weight: bold; position: absolute; right: 0px; top:5px;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open ul {display: block; position: relative;}.menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open ul:before {content: '\f106'; font-family: 'FontAwesome'; color: #333; font-size: 0.8rem; font-weight: bold; position: absolute; right: 0px; margin:-20px 0 0 0; background:#fff;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open a       {color:#101010 !important; background:none;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap.is-open a:hover {color:#ff3399 !important; background:none;}     
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 {display:none; position:relative; left:0; top: 0; border-top:0px dotted #ccc;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li a {font-family: 'NanumSquareRound'; color: #666 !important; font-size: 0.8rem; letter-spacing: -0.5px; font-weight: normal; display: block; text-align: left; padding: 5px 10px 5px 0; margin: 0;}
    .menu .depth-1 li .depth-2 .drop-wrap li .list-wrap .depth-3 li a:before {content:''; font-family:'FontAwesome'; color:#ccc; font-size:1rem; font-weight:normal; position:absolute; left:0px; top:3px;}
    .menu .depth-1 .depth-2 > li { position: relative; }
    .menu .depth-1 .depth-2 > li a {padding:10px 15px; height:auto; background:#39484d}
    .menu .depth-1 .depth-2 > li a:hover {background:#efa666; color:#fff;}
    .menu .depth-1 .depth-2 .depth-3 {display:none; position:relative; left:0; top: 0;}
}